Orb.Core 1.6.1

Requires NuGet 2.8 or higher.

dotnet add package Orb.Core --version 1.6.1
NuGet\Install-Package Orb.Core -Version 1.6.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Orb.Core" Version="1.6.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Orb.Core --version 1.6.1
#r "nuget: Orb.Core, 1.6.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Orb.Core as a Cake Addin
#addin nuget:?package=Orb.Core&version=1.6.1

// Install Orb.Core as a Cake Tool
#tool nuget:?package=Orb.Core&version=1.6.1

Core Orb Assemblies

Product Compatible and additional computed target framework versions.
.NET Framework net461 is compatible.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (10)

Showing the top 5 NuGet packages that depend on Orb.Core:

Package Downloads
Orb.EntityFramework

Orb EntityFramework Persistence assembly

Orb.DearSystems

Orb implmentation of the DearSystems API client

Orb.EntityFramework.Seed

Orb EntityFramework seed extensions

Orb.Magento

Magento Api

Orb.PipeDrive

PipeDrive Orb API Wrapper

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.6.1 1,574 5/16/2019
1.6.0 1,538 12/20/2018
1.5.0 5,913 2/7/2018
1.4.1 1,932 11/29/2017
1.4.0 1,641 11/3/2017
1.3.0 1,512 10/5/2017
1.2.0 1,119 10/4/2017
1.1.0 2,493 8/23/2017
1.0.1 909 4/26/2017
1.0.0 924 4/25/2017